/* =Responsive CSS
----------------------------------------------- */

@media screen and (max-width: 966px) {
	#primary,
	.page-template-home-page-php #primary {
		margin: 0 0 20px 0;
	}
	#primary {
		width: 706px;
	}
	#page { 
		margin: 10px auto;
		padding: 0;
	}
	#content {
		overflow: scroll;
		width: 706px;
	}
	#branding {
		height: auto;
	}
	.breadcrumbs {
		margin: 10px 0;
	}
	.newspagecolumnleft {
		margin: 0 10px 20px 0;
	}
	#site-title {
		margin: 0;
	}
	#header-image-flower {
    	left: 560px;
	}
	#header-image-flower-ide-container {
    	left: 330px;
	}
	#header-image-flower-ssv-container {
    	left: 380px;
	}
	#header-image-flower-vl-container {
    	left: 650px;
	}
	#header-image-flower-kp-container {
    	left: 675px;
	}
	
	#access a {
		padding: 0 28px;
		font-size: 15px;
	}
	#access ul ul a {
		font-size: 12px;
	}
	
	.frontpagecolumnright {
		width: 377px;
	}
	
	.home #secondary {
		margin: 0;
	}
	
	div,
	table {
		max-width: 946px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 946px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 476px !important;
	}
	
	/* FOOTER */
	#colophon {
		margin: 0 auto;
	}
	#footerwidgetcontainer {
		padding:  0;
	}
	#supplementary {
		overflow: initial;
	}
	#supplementary.three .widget-area {
		float: left;
		margin: 0 10px;
		font-size: 11px;
		line-height: 18px;
		height: 120px;
		width: 140px;
	}
	#subfooterwrapper {
		margin: 0 auto;
		padding: 5px 0px;
	}
	#subfooterleft {
		font-size: 9px;
		line-height: 20px;
	}
	#subfooterright {
		float: none;
		padding: 0;
		text-align: right;
	}
}

@media screen and (max-width: 853px) {
	#primary,
	#content {
		width: 593px;
	}
	#header-image-flower {
    	left: 490px;
	}
	#header-image-flower-ide-container {
    	left: 260px;
	}
	#header-image-flower-ssv-container {
    	left: 310px;
	}
	#header-image-flower-vl-container {
    	left: 580px;
	}
	#header-image-flower-kp-container {
    	left: 605px;
	}
	
	#access a {
		padding: 0 25px;
	}
	#access a,
	#access ul ul a {
		font-size: 13px;
	}
	
	.frontpagecolumnright {
		width: 735px;
	}
	
	.home #secondary {
		margin: 0 207px 0 0;
	}
	
	div,
	table {
		max-width: 833px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 833px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 833px !important;
	}
	
	/* FOOTER */
	#supplementary.three .widget-area {
		width: 215px;
	}
}

@media screen and (max-width: 800px) {
	#primary,
	#content {
		width: 540px;
	}
	#header-image-flower {
    	left: 450px;
	}
	#header-image-flower-ide-container {
    	left: 220px;
	}
	#header-image-flower-ssv-container {
    	left: 270px;
	}
	#header-image-flower-vl-container {
    	left: 540px;
	}
	#header-image-flower-kp-container {
    	left: 565px;
	}
	
	#access a {
		padding: 0 23px;
	}
	#access a,
	#access ul ul a {
		font-size: 12px;
	}
	
	.frontpagecolumnright {
		width: 685px;
	}
	
	.home #secondary {
		margin: 0 170px 0 0;
	}
	
	div,
	table {
		max-width: 780px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 780px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 780px !important;
	}
	
	/* FOOTER */
	#supplementary.three .widget-area {
		width: 200px;
	}
}

@media screen and (max-width: 768px) {
	#primary,
	#content {
		width: 512px;
	}
	#header-image-flower {
    	left: 410px;
	}
	#header-image-flower-ide-container {
    	left: 180px;
	}
	#header-image-flower-ssv-container {
    	left: 230px;
	}
	#header-image-flower-vl-container {
    	left: 500px;
	}
	#header-image-flower-kp-container {
    	left: 525px;
	}
	
	#access a {
		padding: 0 21px;
	}
	#access a,
	#access ul ul a {
		font-size: 12px;
	}
	
	.frontpagecolumnright {
		width: 647px;
	}
	
	.home #secondary {
		margin: 0 154px 0 0;
	}
	
	div,
	table {
		max-width: 748px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 748px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 748px !important;
	}
	
	/* FOOTER */
	#supplementary.three .widget-area {
		width: 169px;
	}
}

@media screen and (max-width: 640px) {
	/* RESPONSIVE GLOBAL */
	#headerbg {
 		display: none;
	}
	#primary,
	.page-template-home-page-php #primary {
		margin: 0 0 10px 0;
	}
	#page { 
		margin: 10px auto;
		padding: 0;
	}
	#content {
		overflow: scroll;
	}
	#site-title {
		width: 125px;
		margin: 0;
	}
	#branding {
		height: auto;
	}
	.newspagecolumnleft {
		margin: 0 10px 20px 0;
	}
	
	/* MENU */
	#access-bg {
		display: none;
	}
	#access {
		margin: 15px 0 0 0;
		height: auto;
		background: transparent;
	}
	#access li {
		float: none;
		position: inherit;
		border-right: 0;
	}
	#access li a {
		border: 0;
		border-bottom: 1px solid #a90b11;
		padding: 0 10px;
		font-size: 14px;
	}
	#access li:hover,
	#access ul li ul li:hover {
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0;
	}
	#access li:hover > a,
	#access a:focus {
		margin: 0;
		line-height: 44px;
		height: 44px;
	}
	#access ul ul {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: block;
		float: none;
		margin: 0;
		position: initial;
		width: auto;
		z-index: 99999;
	}
	#access ul li ul li:last-child a,
	#access ul ul a {
		border: 0;
		border-bottom: 1px solid #a90b11;
		height: auto;
		line-height: 44px;
		padding: 0 10px 0 20px;
		width: auto;
		margin: 0;
		font-size: 14px;
	}
	#access ul li ul li:hover > a,
	#access ul li ul a:focus {
		line-height: 44px;
	}
	#access ul ul ul a {
		padding: 0 10px 0 30px;
	}
	
	/* MEDIA SPECIFIC */
	div,
	table {
		max-width: 620px;
	}
	#primary,
	#content {
		width: 620px;
	}
	#header-image-flower-wrapper {
		width: 620px;
		right: 0px;
		z-index: 9999;
	}
	#header-image-flower {
		left: 225px;
	}
	#header-image-flower-ide-container {
    	left: 0;
	}
	#header-image-flower-ssv-container {
    	left: 20px;
	}
	#header-image-flower-vl-container {
    	left: 330px;
	}
	#header-image-flower-kp-container {
    	left: 350px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 620px !important;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 620px;
	}
	#branding #searchform {
		width: 160px;
	}
	#branding #s {
		width: 100px;
	}
	
	#event_registration_left {
		float: none !important;
		margin: 0 !important;
		width: 97% !important;
	}
	#event_registration_right {
		display: none;
	}
	
 	/* HOME */
	.frontpagecolumnright {
		width: 520px;
	}
	
	/* FOOTER */
	#colophon {
		margin: 0 auto;
	}
	#footerwidgetcontainer {
		padding:  0;
	}
	#supplementary {
		overflow: initial;
	}
	#supplementary.three .widget-area {
		float: left;
		margin: 0 10px;
		font-size: 11px;
		line-height: 18px;
		height: 120px;
	}
	#subfooterwrapper {
		margin: 0 auto;
		padding: 5px 0px;
	}
	#secondary {
		width: 450px;
		margin: 0 auto;
		float: none;
	}
	.home #secondary {
		width: 220px;	
		float: right;
		margin: 0 85px 0 0;
	}
	.widget {
		float: left !important;
		clear: none !important;
		width: 198px;
		margin: 0 10px 20px 0;
	}
	.widget:nth-child(2n) {
		margin: 0;
	}
	.home .widget:nth-child(2n) {
		margin: 0 10px 20px 0;
	}
	.home .widget {
		float: none !important;
		clear: both !important;
		margin: 0 10px 20px 0;
	}
	.home .ytccf {
		width: 220px;
	}
	.home .ooo-parent {
		float: right !important;
		width: 438px;
		margin: 0 0 20px 0;
	}
	#supplementary .widget {
		width: initial;
	}
}

@media screen and (max-width: 603px) {
	div,
	table {
		max-width: 583px;
	}
	#header-image-flower-wrapper {
		width: 583px;
		right: 0px;
		z-index: 9999;
	}
	#header-image-flower {
/* 		top: -212px; */
		left: 215px;
	}
	#header-image-flower-ide-container {
		top: 60px;
	}
	#header-image-flower-ssv-container {
		top: 63px;
		left: 44px;
	}
	#header-image-flower-vl-container {
		top: -85px;
		left: 296px;
	}
	#header-image-flower-kp-container {
		top: -60px;
		left: 318px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 583px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 583px !important;
	}
 
 	/* HOME */
	.frontpagecolumnright {
		width: 483px;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 603px;
	}
	#footerwidgetcontainer {
		width: 583px !important;
	}
	#supplementary.three .widget-area {
		width: 127px;
	}
	#subfooterwrapper {
		width: 583px;
	}
	
	.home #secondary {
		margin: 0 61px 0 0;
	}
}

@media screen and (max-width: 600px) {
	div,
	table {
		max-width: 580px;
	}
	#primary,
	#content {
		width: 582px;
	}
	#header-image-flower-wrapper {
		width: 580px;
	}
	#header-image-flower {
/* 		top: -212px; */
		left: 210px;
	}
	#header-image-flower-ide-container {
		top: 60px;
	}
	#header-image-flower-ssv-container {
		top: 63px;
		left: 44px;
	}
	#header-image-flower-vl-container {
		top: -85px;
		left: 295px;
	}
	#header-image-flower-kp-container {
		top: -60px;
		left: 315px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 580px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 580px !important;
	}
 
 	/* HOME */
	.frontpagecolumnright {
		width: 480px;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 600px;
	}
	#footerwidgetcontainer {
		width: 580px !important;
	}
	#supplementary.three .widget-area {
		width: 135px;
	}
	#subfooterwrapper {
		width: 580px;
	}
	
	.home #secondary {
		margin: 0 60px 0 0;
	}
}

@media screen and (max-width: 568px) {
	div,
	table {
		max-width: 548px;
	}
	#header-image-flower-wrapper {
		width: 548px;
	}
	#header-image-flower {
/* 		top: -212px; */
		left: 210px;
	}
	#header-image-flower-ide-container {
		top: 60px;
	}
	#header-image-flower-ssv-container {
		top: 63px;
		left: 44px;
	}
	#header-image-flower-vl-container {
		top: -75px;
		left: 276px;
	}
	#header-image-flower-kp-container {
		top: -60px;
		left: 285px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 548px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 548px !important;
	}
 
 	/* HOME */
	.frontpagecolumnright {
		width: 448px;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 568px;
	}
	#footerwidgetcontainer {
		width: 568px !important;
	}
	#supplementary.three .widget-area {
		width: 133px;
	}
	#subfooterwrapper {
		width: 548px;
	}
	
	.home #secondary {
		margin: 0 49px 0 0;
	}
}

@media screen and (max-width: 533px) {
	div,
	table {
		max-width: 513px;
	}
	#header-image-flower-wrapper {
		width: 513px;
		right: 0px;
		z-index: 9999;
	}
	#header-image-flower {
		top: -211px;
		left: 201px;
	}
	#header-image-flower-ide-container {
		top: 60px;
	
		left: -5px;
}
	#header-image-flower-ssv-container {
		top: 63px;
		left: 37px;
	}
	#header-image-flower-vl-container {
		top: -75px;
		left: 236px;
	}
	#header-image-flower-kp-container {
		top: -60px;
		left: 252px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 513px;
	}
	.page-template-home-page-php #primary,
	.page-template-home-page-php #content {
		width: 513px !important;
	}
 	
 	/* HOME */
	.frontpagecolumnright {
		width: 413px;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 533px;
	}
	#footerwidgetcontainer {
		width: 533px !important;
	}
	#supplementary.three .widget-area {
		width: 133px;
	}
	#subfooterwrapper {
		width: 513px;
	}
	
	.home #secondary {
		margin: 0 31px 0 0;
	}
}

@media screen and (max-width: 480px) {
	#headerimgwrapper,
	#header-image-flower,
	#header-image-flower-wrapper {
		display: none;
	}
	#header-image-flower-wrapper {
		right: 0px;
		top: 0px;
	}
	#header-image-flower-wrapper,
	#header-image-flower-ide-container,
	#header-image-flower-ssv-container,
	#header-image-flower-vl-container,
	#header-image-flower-kp-container {
		position: initial;	
		margin: 0 auto;
		text-align: left;
	}
	#header-image-flower-ide-container a,
	#header-image-flower-ssv-container a,
	#header-image-flower-vl-container a,
	#header-image-flower-kp-container a {
		color: #fff;
	}
	#header-image-flower-ide-container {
		background: url("images/header-flower-bg-blue.png");
	}
	#header-image-flower-ssv-container {
		background: url("images/header-flower-bg-red.png");
	}
	#header-image-flower-vl-container {
		background: url("images/header-flower-bg-yellow.png");
	}
	#header-image-flower-kp-container {
		background: url("images/header-flower-bg-green.png");
	}
	div,
	table {
		max-width: 460px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 460px;
	}
 	
 	/* HOME */
	.frontpagecolumnright {
		width: 360px;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 460px;
	}
	#footerwidgetcontainer {
		width: 460px !important;
	}
	#supplementary.three .widget-area {
		width: 133px;
	}
	#subfooterwrapper {
		width: 440px;
	}
	.home #secondary {
		margin: 0 0 0 0;
	}
}

@media screen and (max-width: 360px) {
	div,
	table {
		max-width: 340px;
	}
	#page,
	#header-image-flower-wrapper {
		width: 340px;
	}
	
	#mo-table tr td {
		display: none;
	}
	table tr td:nth-child(1) {
		display: block !important;
	}
	.itemHolderLeft {
		width: 323px !important;
	}
	.itemToggleHolder div div {
		width: 300px !important;
		float: none !important;
		margin: 15px !important;
	}
	
	.newspagedetailimage {
		display: none;
	}
	
	#event_registration_left {
		display: none;
	}
	
	#event_registration_wrapper:before {
		content: "Helaas, uw scherm is te klein. \A Het aanmeldformulier kan niet geladen worden!";
		font-style: italic;
		color: #f00;
		white-space: pre;
	}
	
	
	 /* HOME */
	.frontpagecolumnright {
		width: 240px;
	}
	
	/* SIDEBAR */
	#secondary-homepage,
	#secondary {
		width: 340px;
		margin: 10px 0
	}
	.home #secondary,
	.home .ytccf {
		width: 340px;
		float: none;
		margin: 0;
	}
	.home .ooo-parent {
		float: none;
		width: 320px;
	}
	#secondary iframe {
		width: 340px !important;
	}
	.widget {
		width: 318px;
	}
	#ooo-wrapper {
		width: 320px;
		height: 78px;
		background: url("images/a2020-ooo.png");
		background-position: bottom;
		background-repeat: no-repeat;
		font-size: 10px;
		background-size: 320px;
	}
	#ooo-first,
	#ooo-second,
	#ooo-third {
		font-size: 11px !important;
	}
	#ooo-first {
		width: 125px;
		line-height: 26px;
	}
	#ooo-second {
		width: 82px;
		top: -26px;
		left: 125px;
		line-height: 26px;
	}
	#ooo-third {
		width: 105px;
		top: -51px;
		left: 207px;
		line-height: 26px;
	}
	#ooo-ealink {
		position: relative;
		width: 113px;
		height: 25px;
		top: -76px;
		left: 166px;
	}
	#ooo-ealink a {
		display: block;
		width: 100%;
		height: 100%;
	}
	.ooo-parent {
		width: 280px;
	}
	.ooo-parent-hide {
		display: none !important;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 340px;
	}
	#footerwidgetcontainer {
		width: 340px !important;
	}
	#supplementary.three .widget-area {
		width: 150px;
	}
	#subfooterwrapper {
		width: 320px;
	}
}

@media screen and (max-width: 320px) {
	div,
	table {
		max-width: 300px;
	}
	#page,
	#header-image-flower-wrapper { 
		width: 300px;
	}
/* 
	#branding #searchform {
		width: 160px;
	}
	#branding #s {
		width: 100px;
	}
 */
	
	.itemHolderLeft {
		width: 283px !important;
	}
	.itemToggleHolder div div {
		width: 260px !important;
		float: none !important;
		margin: 15px !important;
	}
	
	/* HOME */
	.frontpagecolumnright {
		width: 200px;
	}
	
	/* SIDEBAR */
	#secondary-homepage,
	#secondary {
		width: 300px;
	}
	.home #secondary,
	.home .ytccf {
		width: 300px;
	}
	.home .ooo-parent {
		width: 280px;
	}
	#secondary iframe {
		width: 300px !important;
	}
	.widget {
		width: 278px;
	}
	#ooo-wrapper {
		width: 280px;
		height: 78px;
		background: url("images/a2020-ooo.png");
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: 280px;
	}
	#ooo-first {
		width: 110px;
	
		top: 6px;
		line-height: 22px;
}
	#ooo-second {
		width: 72px;
		top: -17px;
		left: 110px;
	}
	#ooo-third {
		width: 93px;
		top: -42px;
		left: 180px;
	}
	#ooo-ealink {
		position: relative;
		width: 113px;
		height: 25px;
		top: -76px;
		left: 166px;
	}
	.ooo-parent {
		width: 280px;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 300px;
	}
	#footerwidgetcontainer {
		width: 300px !important;
	}
	#supplementary.three .widget-area {
		width: 130px;
	}
	#subfooterwrapper {
		width: 280px;
	}
	
	/* SPECIFIC */
	img {
		margin: 0 !important;
		width: auto !important;
	}
	.wpcf7 input[type="text"] {
		max-width: 292px;
		margin: 0 0 10px 0;
	}
	textarea {
		max-width: 300px;
		padding: 0;
		margin: 0;
	}
	.wpcf7 span {
		float: none !important;
	}
	.alignleft {
		margin-right: 0 !important;
		max-width: 100px;
	}
}
@media screen and (max-width: 240px) {
	div,
	table {
		max-width: 220px;
	}
	#page { 
		width: 220px;
	}
/* 
	#branding #searchform {
		width: 160px;
	}
	#branding #s {
		width: 100px;
	}
 */
	#header-socialmedia,
	#searchform,
	#header-image-flower-wrapper,
	.frontpagecolumnleft,
	#secondary,
	#secondary-homepage {
		display: none;
	}
	#site-title {
		margin: 0 auto;
	}
	.frontpagecolumnright {
		width: 220px;
	}
	
	
	.itemHolderLeft {
		width: 203px !important;
	}
	.itemToggleHolder div div {
		width: 197px !important;
		float: none !important;
		margin: 10px !important;
	}
	
	/* FOOTER */
	#colophon {
		min-width: 220px;
	}
	#footerwidgetcontainer {
		width: 300px !important;
	}
	#supplementary.three .widget-area {
		width: 200px;
		height: initial;
	}
	#subfooterwrapper {
		width: 280px;
	}
	
	/* SPECIFIC */
	img {
		margin: 0 !important;
		width: auto !important;
		max-width: 206px !important;
	}
	.wpcf7 input[type="text"] {
		max-width: 292px;
		margin: 0 0 10px 0;
	}
	textarea {
		max-width: 300px;
		padding: 0;
		margin: 0;
	}
	.wpcf7 span {
		float: none !important;
	}
	.alignleft {
		margin-right: 0 !important;
		max-width: 100px;
	}
}